package com.base.task.cdlatch.aop;

import com.base.task.model.Enums.TaskTypeEnum;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Countdlatch {
    TaskTypeEnum value();

    String step() default "";
}